=== debian/changelog ===
boa (0.93.15-1) unstable frozen; urgency=low

  * New upstream version
  * Also fixes (#22134), (#25279)

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Sun, 13 Sep 1998 14:20:16 -0500

boa (0.93.14.2-2) unstable; urgency=low

  * Changed to debhelper

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Sun, 19 Jul 1998 23:06:23 -0500

boa (0.93.14.2-1) unstable; urgency=low

  * Upon cgi execution the server socket is closed
  * Should behave better (no more zombies from cron.daily/run-parts) (#20161)

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Sun, 5 Apr 1998 22:14:56 -0500

boa (0.93.14.1-1) unstable; urgency=medium

  * Fixed IP-based virtualhost and keepalive incompatability 
  * Log format for IP-Based virtualhost uses combined log format now.

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Fri, 20 Mar 1998 13:30:52 -0600

boa (0.93.14-3) unstable; urgency=low

  * Fixed /etc/init.d/boa so that force-reload tries to execute
    /usr/sbin/boa even if an executable of that name already exists.
  * Fixed /etc/cron.daily/boa to use force-reload

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Mon,  9 Mar 1998 09:54:14 -0600

boa (0.93.14-2) unstable; urgency=medium

  * Fixed /etc/cron.daily/boa 

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Sun, 8 Mar 1998 01:19:47 -0600

boa (0.93.14-1) unstable; urgency=medium

  * New upstream version
  * Incorporates below fix (commonlog)
  * /etc/init.d/boa now supports restart and force-reload
  * Behaves better upon SIGTERM
  * /etc/init.d/boa marked as conffile (thanks, Lintian!) 

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Mon, 2 Mar 1998 20:02:34 -0600

boa (0.93.13-2) unstable; urgency=medium

  * Emergency update : commonlog time function broke -- authors notified 

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Mon,  2 Mar 1998 15:13:13 -0600

boa (0.93.13-1) unstable; urgency=low

  * New upstream version 

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Fri, 27 Feb 1998 18:07:02 -0600

boa (0.93.12-1) unstable; urgency=low

  * New upstream version
  * Buffers header output

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Fri, 13 Feb 1998 22:34:49 -0600

boa (0.93.11-1) unstable; urgency=low

  * New upstream version
  * Adds pipelining support to existing keepalive
  * Ran through indent

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Thu, 12 Feb 1998 02:13:11 -0600

boa (0.93.10.8-1) unstable; urgency=low

  * New upstream version
  * Fixes HTTP/1.1 browser problem
  * Fixes modified since problem
  * Fixes commonlog file format problem

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Wed, 11 Feb 1998 14:37:01 -0600

boa (0.93.10.7-1) unstable; urgency=low

  * New upstream version

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Mon, 9 Feb 1998 10:55:35 -0600

boa (0.93.10.6-2) unstable; urgency=low

  * Built for libc6

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Sat,  7 Feb 1998 12:23:03 -0600

boa (0.93.10.6-1) unstable; urgency=low

  * New version

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Wed, 4 Feb 1998 10:39:42 -0600

boa (0.93.10-5) unstable; urgency=low

  * New upstream version

 -- Jonathon D. Nelson <nels0988@tc.umn.edu>  Sun, 1 Feb 1998 19:58:16 -0600

boa (0.93.10-3) unstable; urgency=low

  * New upstream version

 -- Jon Nelson <nels0988@tc.umn.edu>  Sun, 25 Jan 1998 22:59:44 -0600

boa (0.93.10-1) unstable; urgency=low

  * New upstream version

 -- Jon Nelson <nels0988@tc.umn.edu>  Sun, 25 Jan 1998 22:59:44 -0600

boa (0.93.9-1) unstable; urgency=low

  * New upstream version

 -- Jon Nelson <nels0988@tc.umn.edu>  Fri, 16 Jan 1998 14:00:01 -0600

boa (0.93.8.4-1) unstable; urgency=low

  * New upstream version

 -- Jon Nelson <nels0988@tc.umn.edu>  Thu, 11 Dec 1997 13:43:50 -0600

 boa (0.93.8.3-1) unstable; urgency=low

  * New upstream version

 -- Jon Nelson <nels0988@tc.umn.edu>  Wed, 19 Nov 1997 11:39:10 -0600 

boa (0.93.8.2-1) unstable; urgency=low

  * New upstream version

 -- Jon Nelson <nels0988@tc.umn.edu>  Tue, 18 Nov 1997 22:39:10 -0600

boa (0.93.8.1-2) unstable; urgency=low

  * Fix non cgi-bin cgi
  * Fix Makefile.in
  * Fix boa.1

 -- Jon Nelson <nels0988@tc.umn.edu>  Tue, 18 Nov 1997 13:39:10 -0600

boa (0.93.8.1-1) unstable; urgency=low

  * Fix pid printing upon startup

 -- Jon Nelson <nels0988@tc.umn.edu>  Fri, 24 Oct 1997 01:19:22 -0600

boa (0.93.7-2) unstable; urgency=low

  * Fix to POST code and version scheme change
  * Fix errno problem as per Christopher Lamenter <clameter@debian.org>

 -- Jon Nelson <nels0988@tc.umn.edu>  Sat, 27 Sep 1997 00:36:07 -0600

boa (0.93.7-1) unstable; urgency=low

  * Upstream version change to 0.93.7

 -- Jon Nelson <nels0988@tc.umn.edu>  Sat, 27 Sep 1997 00:36:07 -0600

boa (0.93-1) unstable; urgency=low

  * Upstream version change to 0.93

 -- Jon Nelson <nels0988@tc.umn.edu>  Mon, 30 Jun 1997 09:55:01 -0600

boa (0.92-5) unstable; urgency=low
 
  * Handover from Christopher Lameter to Jon Nelson  

 -- Jon Nelson <nels0988@tc.umn.edu>  Fri, 6 Jun 1997 01:17:23 -0600

boa (0.92-4) unstable; urgency=low

  * Improve gunzip.cgi script so that it correctly distinguishes between
    ascii file and html file.
  * Provide menu item for web menus

 -- Christoph Lameter <clameter@debian.org>  Sat, 1 Feb 1997 10:39:59 -0800

boa (0.92-3) unstable; urgency=low

  * Misspelling: cgi-directory created was named /usr/lib/cgi-lib instead of
    /usr/lib/cgi-bin. conf file already listed it as /usr/lib/cgi-bin
  * Transparently process .gz files without the need for changing any
    filenames (patch by the author). I.e. a reference to index.html will
    fetch and decompress index.html.gz if index.html is not present.

 -- Christoph Lameter <clameter@debian.org>  Sat, 1 Feb 1997 09:56:52 -0800

boa (0.92-2) unstable; urgency=low

  * Implement proposed webstandard 3.0 for evaluation
  * Remove conflicts with httpd and the replaces for other webservers.

 -- Christoph Lameter <clameter@debian.org>  Sat, 28 Dec 1996 15:58:37 -0800

boa (0.92-1) unstable; urgency=low


