=== debian/control ===
Source: boa
Section: web
Priority: optional
Maintainer: Jon Nelson <nels0988@tc.umn.edu>
Standards-Version: 2.3.0.1

Package: boa
Architecture: any
Provides: httpd
Depends: ${shlibs:Depends},mime-support
Description: Lightweight and High Performance WebServer
 Boa is a single-tasking HTTP server. That means that unlike
 traditional web servers, it does not fork for each incoming
 connection, nor does it fork many copies of itself to handle multiple
 connections. It internally multiplexes all of the ongoing HTTP
 connections, and forks only for CGI programs (which must be separate
 processes.) Preliminary tests show boa is capable of handling several
 hundred hits per second on a 100 Mhz Pentium.
