=== debian/control ===
--- 
+++ 
@@ -1,13 +1,14 @@
 Source: boa
 Section: web
 Priority: optional
-Maintainer: Jonathon D Nelson <jnelson@boa.org>
-Standards-Version: 3.1.1.1
+Maintainer: Teófilo Ruiz Suárez <teo@debian.org>
+Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 3.0), texinfo, bison, flex, texi2html, tetex-bin, po-debconf
 
 Package: boa
 Architecture: any
 Provides: httpd
-Depends: ${shlibs:Depends},mime-support,logrotate
+Depends: ${shlibs:Depends}, mime-support, logrotate, debconf (>= 0.5)
 Description: Lightweight and High Performance WebServer
  Boa is a single-tasking HTTP server. That means that unlike
  traditional web servers, it does not fork for each incoming
