=== debian/rules ===
#!/usr/bin/make -f
# Sample debian.rules file - for GNU Hello (1.3).
# Copyright 1994,1995 by Ian Jackson.
# I hereby give you perpetual unlimited permission to copy,
# modify and relicense this file, provided that you do not remove
# my name from the file itself.  (I assert my moral right of
# paternity under the Copyright, Designs and Patents Act 1988.)
# This file may have to be extensively modified
#
# Modified to be a prototype for debmake by Christoph Lameter <clameter@debian.org>

#export DH_VERBOSE=1
export DH_COMPAT=3

package=boa

build:	build-stamp

build-stamp:
	dh_testdir
	CFLAGS="-D_FILE_OFFSET_BITS=64 -D_LARGEFILE_SOURCE -D_LARGEFILE64_SOURCE" ./configure;make
	cd docs;make boa.html boa.info
	touch build-stamp

clean:
	dh_testdir

	rm -f build-stamp

	-[ -f Makefile ] && make mrclean
	-[ -f docs/Makefile ] && make -C docs clean
	-rm -f docs/boa.info docs/boa.html docs/index.html
	
	dh_clean

binary-indep:	build

binary-arch:	build
	dh_testdir
	dh_testroot

	dh_clean -k
	dh_installdirs

	dh_installdocs README docs/boa.html docs/boa_banner.png docs/boa.texi
	dh_installinfo -n docs/boa.info
	dh_installexamples
	dh_installmenu
	dh_installinit -n
	dh_installdebconf
	dh_installcron
	dh_installlogrotate
	dh_installmanpages
	dh_installchangelogs CHANGES

	install src/boa debian/boa/usr/sbin
	install src/boa_indexer debian/boa/usr/lib/boa
	install --mode=0640 debian/boa.conf debian/boa/etc/boa/boa.conf
	po2debconf debian/templates $(tmp)/DEBIAN/templates
#	install --mode=0640 debian/logrotate.d debian/boa/etc/logrotate.d/boa

	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	dh_gencontrol
	dh_makeshlibs
	dh_md5sums
	dh_builddeb

# Below here is fairly generic really

binary:		binary-indep binary-arch

.PHONY: build clean binary-arch binary-indep binary
