## boa 0.94.14rc20-1.3

=== debian/changelog ===
boa (0.94.14rc20-1.3) unstable; urgency=low

  * Non Maintainer Upload
  * Add alternative depends for debconf-2.0 (closes: #331764).
  * Provide httpd-cgi (closes: #304306).
  * Update debhelper compatibility to level 5.
  * Fix minor maintainer script errors.
  * Add new translations:
    - French by Yves Rutschle (closes: #297021)
    - Czech by Miroslav Kure (closes: #300365)
    - Dutch by Frans Pop (closes: #309107)
    - Vietnamese by Clytie Siddall (closes: #313168)
    - Swedish by Daniel Nylander (closes: #336677)
    - Spanish by César Gómez Martín (closes: #333892)

 -- Frans Pop <fjp@debian.org>  Sat, 24 Dec 2005 23:23:52 +0100
