=== debian/control ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Priority: optional
 Maintainer: Teófilo Ruiz Suárez <teo@debian.org>
 Standards-Version: 3.6.1
-Build-Depends: debhelper (>= 3.0), texinfo, bison, flex, texi2html, tetex-bin, po-debconf
+Build-Depends: debhelper (>= 5.0), texinfo, bison, flex, texi2html, tetex-bin, po-debconf
 
 Package: boa
 Architecture: any
-Provides: httpd
-Depends: ${shlibs:Depends}, mime-support, logrotate, debconf (>= 0.5)
+Provides: httpd, httpd-cgi
+Depends: ${shlibs:Depends}, mime-support, logrotate, debconf (>= 0.5) | debconf-2.0
 Description: Lightweight and High Performance WebServer
  Boa is a single-tasking HTTP server. That means that unlike
  traditional web servers, it does not fork for each incoming
