=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 # Modified to be a prototype for debmake by Christoph Lameter <clameter@debian.org>
 
 #export DH_VERBOSE=1
-export DH_COMPAT=3
+export DH_COMPAT=5
 
 package=boa
 
@@ -56,9 +56,9 @@
 	install src/boa debian/boa/usr/sbin
 	install src/boa_indexer debian/boa/usr/lib/boa
 	install --mode=0640 debian/boa.conf debian/boa/etc/boa/boa.conf
-	po2debconf debian/templates $(tmp)/DEBIAN/templates
 #	install --mode=0640 debian/logrotate.d debian/boa/etc/logrotate.d/boa
 
+	dh_installdebconf
 	dh_strip
 	dh_compress
 	dh_fixperms
