## boa 0.94.14rc21

=== debian/changelog ===
boa (0.94.14rc21-5) unstable; urgency=low

  * QA upload
  * Revamp init.d script (Likely closes: #315443)
    + SIGHUP and signal 1 are actually same
    + Do stop and start on restart and force-reload (LP: #46908)
    + Fix help text
    + Remove init.d template script help text
    + Support status option (fixes lintian warning
      init.d-script-does-not-implement-optional-option)
  * Rename debian/boa.{examples,init,logrotate} to
    debian/{examples,init,logrotate} for consistency
  * Remove build-dependencies on texi2html and texlive-base-bin (not
    necessary, fixes lintian warning build-depends-on-obsolete-package)

 -- Axel Beckert <abe@debian.org>  Mon, 01 Jul 2013 21:16:36 +0200

boa (0.94.14rc21-4) unstable; urgency=low

  * QA upload
  * Set maintainer to Debian QA Group (c.f. #711481)
  * Switch to source format "3.0 (quilt)"
    + Drop quilt traces from debian/rules and build-dependency on quilt
  * Fix CVE-2009-4496 (Closes: #578035; missing sanitization of
    non-printable characters in boa's error log) Thanks to Devin Carraway
    for the patch.
  * Bump debhelper compatibility to 9
    + Update versioned debhelper build-dependency
  * Use dh_autotools-dev_{update,restore}config (Closes: #537754)
    + Build-depend on autotools-dev
  * Revamp debian/rules:
    + Use dh_auto_{configure,build,clean}
    + Use dh_prep instead of dh_clean -k
    + No more manually clean stamp files, done by dh_clean now
    + Use debian/{docs,manpages,info} instead of dh_install{docs,man,info}
      parameters
    + Remove redundant dh_installchangelogs parameter
    + Use dh_install and debian/install instead of calling install
    + Use debian/clean instead of calling rm
    + Don't ignore "make clean" failures
    + Finally switch to a dh7 style debian/rules file
  * Fix the following lintian warnings:
    + maintainer-script-ignores-errors
    + no-homepage-field
    + readme-debian-mentions-usr-doc
    + copyright-refers-to-versionless-license-file
    + debian-watch-file-is-missing
    + copyright-without-copyright-notice
    + init.d-script-does-not-implement-required-option
    + init.d-script-missing-lsb-description
    + package-contains-empty-directory (2x)
  * Change section to httpd
  * Bump Standards-Version to 3.9.4 (no further changes)
  * Add Vcs-* headers
  * Enable --enable-access-control (Closes: #509121)
  * Apply wrap-and-sort
  * Remove trailing blank line in debian/boa.conf
  * Remove config.log in clean target

 -- Axel Beckert <abe@debian.org>  Sun, 16 Jun 2013 04:13:51 +0200

boa (0.94.14rc21-3.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
  - Replace non-existing build dependency (Closes: #562362)

 -- Ricardo Mones <mones@debian.org>  Sun, 24 Jan 2010 13:22:38 +0100

boa (0.94.14rc21-3) unstable; urgency=low

  * Access log garbled (Closes: #449074)
  * Fixed the lfs-support patch, which produced incorrect logfiles on 32
    bits machines, and in the same blow removed all build-time warnings
    which were probably not as harmless as I initially thought.
  * Removed port detection routines. (Closes: #458855)
  * dpkg-www: Invalid characters in input. (Closes: #438707)
  * Removed debconf template and its translations.  This package no
    longer needs debconf.

 -- Francois-Denis Gonthier <neumann@lostwebsite.net>  Thu, 07 Feb 2008 23:15:51 -0500

boa (0.94.14rc21-2) unstable; urgency=low

  * New maintainer (Closes: #406354)
  * The patch for correct LFS support by Eduard Bloch has been
    applied. (Closes: #313020)
  * Switched to quilt for patch management.

 -- Francois-Denis Gonthier <neumann@lostwebsite.net>  Fri, 10 Aug 2007 21:43:54 -0400

boa (0.94.14rc21-1) unstable; urgency=low

  * QA upload. 
  * Set maintainer to QA Group; Orphaned: #406354
  * Conforms with latest Standards Version 3.7.2

 -- Michael Ablassmeier <abi@debian.org>  Tue, 03 Apr 2007 09:41:41 +0200

boa (0.94.14rc21-0.2) unstable; urgency=low

  * Non-maintainer upload
  * Debconf translation updates:
    - Italian updated; thanks to Luca Monducci. Closes: #400818.
    - German updated; thanks to Holger Wansing. Closes: #401181.
    - Dutch updated; thanks to Frans Pop. Closes: #405654.
    - Swedish updated; thanks to Daniel Nylander. Closes: #405687.
    - Czech updated; thanks to Miroslav Kure. Closes: #405817.
    - Spanish updated; thanks to Javier Fernández-Sanguino Peña.
      Closes: #403422.
    - Portuguese updated; thanks to Rui Branco. Closes: #406014.

 -- Frans Pop <fjp@debian.org>  Wed, 10 Jan 2007 14:09:44 +0100

boa (0.94.14rc21-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream clean-up release. This release fix:
    - set valid SERVER_NAME & SERVER_PORT (closes: #365763)
  * Make package non-native (closes: #365760).
  * Manage debian/patches with dpatch:
   - 1_config: move /usr/doc to /usr/share/doc 
   - 2_sendfile_ENOSYS by Anthony Towns: (closes:#330871)
     revert to standard I/O if sendfile returns ENOSYS. This allows
     boa to work on kernels that do not support sendfile64.
   - 4_Makefile.in: fix missing space typo in Makefile.in.
   - 5_allow_8bit by Sakari Ailus: (closes: #315445)
     allow %xx in URIs to encode 8bit chars.
  * debian/rules: 
    - adjust for dpatch in _preapplied_ mode.
    - switch to dh_installman
    - remove duplicate call to dh_installdebconf.
  * debian/config:
    - Hide dpkg message when installing (closes: #357470, #328997).
      NMUer opinion: the real fix is to not use dpkg in the first place.

 -- Bill Allombert <ballombe@debian.org>  Sun, 26 Nov 2006 23:15:32 +0100

boa (0.94.14rc20-1.4) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n issues
  * Debconf translation update:
    - Portuguese added. Closes: #381352
    - Italian added. Sent durign the call for updates of the NMU campaign.
    - Basque added. Sent durign the call for updates of the NMU campaign.
    - Russian added. Sent durign the call for updates of the NMU campaign.

