=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with autotools-dev

override_dh_auto_configure:
	dh_auto_configure -- --enable-access-control

override_dh_auto_build:
	dh_auto_build
	cd docs;make boa.html boa.info

override_dh_installinit:
	dh_installinit --error-handler=true
