=== debian/watch ===
version=3

http://www.boa.org/ boa-(.*).tar.gz
