## boa 1.1.1-2

=== DESCRIPTION ===
Package: boa
Version: 1.1.1-2
Date: 2004-04-19
Title: Bayesian Output Analysis Program for MCMC
Author: Brian J. Smith
Maintainer: Brian J. Smith <brian-j-smith@uiowa.edu>
Depends: R (>= 1.7)
Description: A menu-driven program and library of functions for carrying out
    convergence diagnostics and statistical and graphical analysis of Markov
    chain Monte Carlo sampling output.
License: GPL version 2 or newer
URL: http://www.public-health.uiowa.edu/boa
Packaged: Mon Apr 19 10:16:57 2004; bjsmith
