## boa 1.1.3-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: boa
-Version: 1.1.2-1
-Date: 2004-04-30
+Version: 1.1.3-1
+Date: 2005-01-08
 Title: Bayesian Output Analysis Program (BOA) for MCMC
 Author: Brian J. Smith
 Maintainer: Brian J. Smith <brian-j-smith@uiowa.edu>
@@ -10,4 +10,4 @@
     chain Monte Carlo sampling output.
 License: GPL version 2 or newer
 URL: http://www.public-health.uiowa.edu/boa
-Packaged: Sun May  2 17:30:18 2004; bjsmith
+Packaged: Sat Jan  8 18:01:10 2005; bjsmith
