## boa 1.1.5-2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: boa
-Version: 1.1.5-1
-Date: 2005-03-23
+Version: 1.1.5-2
+Date: 2005-05-02
 Title: Bayesian Output Analysis Program (BOA) for MCMC
 Author: Brian J. Smith
 Maintainer: Brian J. Smith <brian-j-smith@uiowa.edu>
@@ -10,4 +10,4 @@
     chain Monte Carlo sampling output.
 License: GPL version 2 or newer
 URL: http://www.public-health.uiowa.edu/boa
-Packaged: Wed Mar 23 19:37:08 2005; bjsmith
+Packaged: Mon May  2 20:09:21 2005; bjsmith
