## boa 1.1.6-1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: boa
-Version: 1.1.5-2
-Date: 2005-05-02
+Version: 1.1.6-1
+Date: 2007-04-18
 Title: Bayesian Output Analysis Program (BOA) for MCMC
 Author: Brian J. Smith
 Maintainer: Brian J. Smith <brian-j-smith@uiowa.edu>
@@ -10,4 +10,4 @@
     chain Monte Carlo sampling output.
 License: GPL version 2 or newer
 URL: http://www.public-health.uiowa.edu/boa
-Packaged: Mon May  2 20:09:21 2005; bjsmith
+Packaged: Wed Apr 18 09:43:48 2007; bjsmith
