## boa 1.1.7-2

=== DESCRIPTION ===
Package: boa
Version: 1.1.7-2
Date: 2008-05-02
Title: Bayesian Output Analysis Program (BOA) for MCMC
Author: Brian J. Smith
Maintainer: Brian J. Smith <brian-j-smith@uiowa.edu>
Depends: R (>= 1.7)
Description: A menu-driven program and library of functions for
        carrying out convergence diagnostics and statistical and
        graphical analysis of Markov chain Monte Carlo sampling output.
License: GPL-2
URL: http://www.public-health.uiowa.edu/boa
Packaged: Fri May 2 14:58:06 2008; bjsmith
Repository: CRAN
Date/Publication: 2008-05-02 20:49:15
