## boa 1.1.8-1

=== DESCRIPTION ===
Package: boa
Version: 1.1.8-1
Date: 2015-06-20
Title: Bayesian Output Analysis Program (BOA) for MCMC
Author: Brian J. Smith
Maintainer: Brian J. Smith <brian-j-smith@uiowa.edu>
Depends: R (>= 2.7)
Description: A menu-driven program and library of functions for carrying out
    convergence diagnostics and statistical and graphical analysis of Markov
    chain Monte Carlo sampling output.
License: GPL-2
URL: http://www.jstatsoft.org/v21/i11
Packaged: 2015-06-20 20:02:29 UTC; bjsmith
NeedsCompilation: no
Repository: CRAN
Date/Publication: 2015-06-20 23:31:40
